geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Donald Woods (JIRA)" <j...@apache.org>
Subject [jira] Commented: (GERONIMODEVTOOLS-527) Upgrade GEP to support Eclipse 3.4 SR1
Date Wed, 29 Oct 2008 14:13:44 GMT

    [ https://issues.apache.org/jira/browse/GERONIMODEVTOOLS-527?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=12643492#action_12643492
] 

Donald Woods commented on GERONIMODEVTOOLS-527:
-----------------------------------------------

Is this for building or a runtime problem?


> Upgrade GEP to support Eclipse 3.4 SR1
> --------------------------------------
>
>                 Key: GERONIMODEVTOOLS-527
>                 URL: https://issues.apache.org/jira/browse/GERONIMODEVTOOLS-527
>             Project: Geronimo-Devtools
>          Issue Type: Bug
>          Components: eclipse-plugin
>            Reporter: Tim McConnell
>            Assignee: Tim McConnell
>             Fix For: 2.1.4
>
>


-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message